@charset "utf-8";
/*reset*/
html,body,div,p,img,span,a,em,strong,pre,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,tbody,thead,tfoot,tr,th,td,form,fieldset,legend,caption,input,textarea,button,select,object,video,iframe{padding:0;margin:0;vertical-align:baseline;border:0}
html,body{width:100%;height:100%;min-width:1200px}
body{position:relative;font-family:'Tahoma','sans-serif';font-size:15px;line-height:1;color:#fff;-webkit-text-size-adjust:none;-webkit-font-smoothing:subpixel-antialiased;text-rendering:optimizeLegibility}
h1,h2,h3,h4,h5,h6{font-family:'Tahoma','sans-serif';font-weight:normal}
table{border-spacing:0;border-collapse:collapse}
img,fieldset,iframe,button{border:0}
a,a:link,a:visited{color:#fff;text-decoration:none}
a,img{vertical-align:top}
ul,ol{list-style:none}
em,address{font-style:normal}
button{cursor:pointer}
textarea{overflow:auto}
textarea:focus,input:active,input:hover{outline:0}
input,textarea,button,select{font-size:inherit;font-family:inherit}
input::-ms-clear,hr{display:none !important}
input[type=text],input[type=password],input[type=submit]{line-height:initial !important;border-radius:0;-webkit-appearance:none;outline:none}
select{line-height:initial !important;border-radius:0;outline:none}
hr{display:none}
caption,legend{width:0;height:0;font-size:0;line-height:0;overflow:hidden;visibility:hidden;text-indent:-9999px}
.blind{position:absolute;left:-9999px;top:-9999px;width:1px;height:1px;font-size:1px;height:1px;visibility:hidden;overflow:hidden}
@media only screen and (-webkit-min-device-pixel-ratio:1.3){body{background-color:#0c1318}}

/*skip*/
#skip{position:relative;left:0;top:0;width:100%;height:0;z-index:100}
#skip li{position:absolute;left:0;top:0;width:100%;z-index:100}
#skip a{display:block;width:1px;height:1px;margin-bottom:-1px;font-size:0;text-align:center;overflow:hidden}
#skip a:hover,#skip a:active,#skip a:focus{width:100%;height:auto;padding:10px 0;font-size:1px;font-weight:bold;color:#fff}

/*common*/
.wrap{width:100%;min-width:1200px;overflow:hidden}
.wrap .content{position:relative;width:1200px;height:100%;margin:0 auto}
.wrap .cm{display:inline-block;background:url("../images/spr_common.png") no-repeat}

/*header*/
.header{position:absolute;left:0;top:0;width:100%;height:63px;min-width:1200px;background-color:#232a2e;background-color:rgba(12,19,24,0.9);_background-color:#232a2e;border-bottom:1px solid #383f44;z-index:10}
.header h1{padding-top:19px}
.header .link{position:absolute;right:0;top:22px}
.header .link li{float:left;margin-left:48px;line-height:20px}
.header .link li a:hover{color:#ff8c00}
.header .link .home a{display:block;width:20px;height:20px}
.header .link .log a{color:#ff8c00}
.header .link .log .bar{display:inline-block;width:1px;height:15px;margin:0 8px;vertical-align:middle;*vertical-align:0;background-color:#fff}
.header .link .log .user_name span{color:#ff8c00}
.header .link .log.logout a{color:#fff}

/*footer*/
.footer{width:100%;min-height:454px;background-color:#0c1318}
.footer .nav{height:196px;padding:65px 0}
.footer .nav li{float:left;width:220px;height:196px;padding:0 25px;margin-right:40px;background:url("../images/bg_nav.jpg") no-repeat}
.footer .nav .last{margin-right:0}
.footer .nav li dt{height:57px;margin-bottom:20px;font-size:22px;color:#ff8c00;line-height:57px}
.footer .nav li dd{height:20px;line-height:19px;margin-bottom:4px}
@-moz-document url-prefix(){.footer .nav li dd{line-height:18px}}
.footer .nav li dd a{color:#969696}
.footer .nav li dd a:hover{color:#e6e6e6}
.footer .nav li dd .cm{height:100%;padding-left:26px}
.footer .nav li .fb .cm{background-position:0 -39px}
.footer .nav li .yt .cm{background-position:0 -78px}
.footer .footer_btm{height:80px;padding-top:47px;border-top:1px solid #252b30}
.footer .footer_btm .logo_f{float:left;padding-top:2px}
.footer .footer_btm div{float:left;padding-left:20px}
.footer .footer_btm div li{float:left}
.footer .footer_btm div li a:hover{text-decoration:underline}
.footer .footer_btm div a{font-family:'Trebuchet MS';font-size:12px;color:#646464}
.footer .footer_btm div .cp span{display:inline-block;width:1px;height:11px;margin:1px 8px 0;vertical-align:top;*vertical-align:5px;background-color:#646464}
.footer .footer_btm div .copy{clear:both;*margin-top:-2px;font-family:'Trebuchet MS';font-size:12px;line-height:1.1;color:#646464}

/*main*/
.main .container{width:100%;height:480px;background:url("../images/bg_main.jpg") 50% 0 no-repeat}
.main .sign_area{position:absolute;right:63px;top:153px;width:344px;height:256px;text-align:center}
/*.main .sign_area p{margin-bottom:16px}*/
.main .sign_area span{display:inline-block;vertical-align:middle}
.main .sign_area .box{width:247px}
.main .sign_area .align{height:100%}

/*sub*/
.sub{padding-top:64px}
.sub .btn{display:block;width:230px;height:60px;font-size:26px;line-height:59px;text-align:center;color:#fff;background-color:#ed6707}
.sub .sub_top{position:relative;width:100%;height:70px;background-color:#232a2e;background-color:rgba(12,19,24,0.9);_background-color:#232a2e;z-index:1}
.sub .sub_top h3{width:160px;padding-top:22px}
.sub .sub_top .location{position:absolute;left:177px;top:0}
.sub .sub_top .location .depth{float:left;height:70px;font-size:24px;line-height:70px}
.sub .sub_top .location .depth_2{position:relative}
.sub .sub_top .location .depth_2 .default{display:inline-block;height:70px;padding-right:20px;background:url("../images/blt_sel-2.gif") 100% 35px no-repeat}
.sub .sub_top .location .depth_2 ul{display:none;position:absolute;left:-20px;top:70px;min-width:290px}
.sub .sub_top .location .depth_2 li{width:100%;height:50px;line-height:50px;border-top:1px solid #383e42}
.sub .sub_top .location .depth_2 ul a{display:block;width:250px;padding:0 20px;font-size:18px;color:#c8c8c8;background-color:#232a2e}
.sub .sub_top .location .depth_2 ul a:hover{background-color:#383e42}
.sub .sub_top .location span{float:left;height:70px;margin:0 25px;font-size:24px;line-height:70px}
.sub .container{padding:106px 0 110px} 
.sub .container h4{margin-bottom:18px;font-size:30px;color:#323232;text-align:center}
.sub .container .c_wrap{float:left;width:580px}
.sub .container .c_wrap.last{margin-left:40px}
.sub .container .i_box{position:relative;width:580px;margin:0 auto;border-top:2px solid #0c1318}
.sub .container .i_box .l_wrap{width:478px;padding:48px 50px 50px;border-right:1px solid #dadada;border-bottom:1px solid #dadada;border-left:1px solid #dadada}
.sub .container .i_box.i_box-2 .l_wrap{padding-top:84px;padding-bottom:85px;*padding-bottom:87px}
.sub .container .i_box.i_box-3 .l_wrap{padding-top:84px;padding-bottom:84px;*padding-top:85px;*padding-bottom:86px}
.sub .container .i_box .user_area, .sub .container .nn_pop .user_area{position:relative}
.sub .container .i_box .user_area dt{font-size:14px;color:#646464}
.sub .container .i_box .user_area dd, .sub .container .nn_pop .user_area dd{margin:6px 0 18px}
.sub .container .i_box .user_area .u_ln{position:absolute;left:248px;top:0;*top:2px}
.sub .container .i_box .user_area .u_ln.u_ln_ipt{top:14px;*top:16px}
.@media screen and (-webkit-min-device-pixel-ratio:0) {sub .container .i_box dd{margin:5px 0 12px}}
.sub .container .i_box .ipt, .sub .container .nn_pop .ipt{width:456px;height:38px;padding:0 10px;font-size:18px;line-height:38px;color:#505050;border:1px solid #e0e0e0}
.sub .container .i_box .ipt.ipt-2{width:208px}
.sub .container .i_box .ipt.focus{border:1px solid #ed6707}
.sub .container .i_box .user_cash{height:58px;line-height:58px;font-size:30px}
.sub .container .i_box .btn_submit,.sub .container .i_box .btn_button{width:100%;height:60px;margin-top:18px;font-size:26px;line-height:60px;text-align:center;color:#fff;background-color:#ed6707;cursor:pointer}
.sub .container .i_box .btn_submit.mt{margin-top:34px}
.sub .container .i_box .btn_submit.mt30{margin-top:31px}
.sub .container .i_box .btn_submit.mtb{margin:11px 0 39px}
.sub .container .i_box .btn_submit.mtb20{margin:11px 0 21px}
.sub .container .i_box .u_menu{position:relative;height:16px;margin-top:13px}
.sub .container .i_box .u_menu a{float:left;font-size:14px;line-height:1.2;color:#4294ea;text-decoration:underline}
.sub .container .i_box .u_menu .regis{float:right}
.sub .container .i_box .agree{*margin-top:-4px}
.sub .container .i_box .agree input{clear:both;float:left;vertical-align:middle;margin-top:2px;*margin:0 0 0 -4px}
.sub .container .i_box .agree label{margin-left:10px;*margin-left:7px;font-size:14px;color:#646464;cursor:pointer}
.sub .container .i_box .agree label span{color:#4294ea;text-decoration:underline}
.sub .container .i_box .s_area{height:63px;padding-left:78px;margin:28px 0 20px;*margin-top:25px;background:url("../images/blt_security.gif") 0 1px no-repeat}
.sub .container .i_box .s_area .ipt{width:377px}
.sub .container .i_box .sel_wrap{height:38px;font-size:18px;line-height:38px;color:#505050;background:#fff url("../images/blt_sel-1.gif") 453px 16px no-repeat;border:1px solid #e0e0e0;_height:auto;_border:0 none;_background:none}
.sub .container .i_box .sel_wrap div{position:relative}
.sub .container .i_box .sel_wrap label{position:absolute;left:0;top:0;width:456px;height:38px;padding:0 10px;/*_display:none*/}
.sub .container .i_box .sel_wrap select{width:476px;height:38px;padding:0 10px;border:0;opacity:0;filter:alpha(opacity=0);-webkit-appearance:none;-moz-appearance:none;appearance:none;cursor:pointer;resize:none}
.sub .container .i_box .btn_wrap, .sub .container .nn_pop .btn_wrap{height:60px;margin-top:25px}
.sub .container .i_box .btn_wrap.mt, .sub .container .nn_pop .btn_wrap.mt{margin-top:19px}
.sub .container .i_box .btn_wrap .btn, .sub .container .nn_pop .btn_wrap .btn{float:left;cursor:pointer}
.sub .container .i_box .btn_wrap .btn.cancel, .sub .container .nn_pop .btn_wrap .btn.cancel{background-color:#6e6e73}
.sub .container .i_box .btn_wrap .btn.last, .sub .container .nn_pop .btn_wrap .btn.last{margin-left:18px}
.sub .container .i_box .btn_wrap .btn.no_sub{font-size:24px}
.sub .container .i_box .e_txt{height:50px;padding:2px 0 0 67px;font-size:16px;line-height:23px;color:#646464;background:url("../images/blt_error.gif") no-repeat}
.sub .container .i_box .p_txt{display:none;margin-top:3px;font-size:14px;line-height:17px;color:#ed6707}
.sub .container .i_box .a_txt, .sub .container .nn_pop .a_txt{display:block;padding-left:19px;margin-top:3px;font-size:14px;line-height:17px;color:#e60000;background-position:0 -315px}
.sub .container .i_box .a_txt.success, .sub .container .nn_pop .a_txt.success{color:#39ba00;background-position:0 -364px}
.sub .container .i_box .a_txt.mb{margin-top:0;margin-bottom:9px}
.sub .container .btn_code{display:inline-block;width:100%;height:60px;margin-bottom:12px;font-size:22px;line-height:59px;text-align:center;color:#fff;background-color:#232a2e}
.sub .container .btn_code.mtb{margin:20px 0 21px}
.sub .container .btn_code.mt{margin-top:9px}
.sub .container .btn_code.mb{margin-bottom:15px}
.sub .container .btn_code-2{display:block;width:100%;height:40px;margin-bottom:13px;font-size:18px;line-height:40px;text-align:center;background-color:#aaa}
.sub .container .btn_code-2.on{background-color:#232a2e}
.sub .container .user_area.verify{display:none;margin-top:13px}
.sub .container .user_area.verify dd{position:relative}
.sub .container .user_area.verify .ipt{width:337px}
.sub .container .user_area.verify .btn_verify{position:absolute;right:0;top:0;*top:1px;display:block;width:120px;height:40px;font-size:18px;line-height:40px;color:#fff;text-align:center;background-color:#ed6707}

/*pop*/
.bg_pop{position:fixed;top:0;_top:10px;bottom:0;left:0;right:0;display:block;width:100%;height:100%;background-color:#000;opacity:0.5;filter:alpha(opacity=50);z-index:100}
.bg_pop{_display:none !important}
.sub .container .ly_pop{position:absolute;left:50%;top:50%;width:418px;margin:-113px 0 0 -210px;text-align:center;border:1px solid #232a2e;z-index:200}
.sub .container .ly_pop .t_wrap{padding:38px 0 45px;background-color:#fff}
.sub .container .ly_pop h5{height:59px;font-size:24px;line-height:59px;background-color:#232a2e}
.sub .container .ly_pop p{font-size:18px;color:#323232}
.sub .container .ly_pop .btn_ok{width:190px;height:50px;margin:15px auto 0;font-size:20px;line-height:49px}
.sub .container .ly_pop.nn_pop{width:580px;margin:-246px 0 0 -291px;text-align:left}
.sub .container .ly_pop.nn_pop h5{text-align:center}
.sub .container .ly_pop.nn_pop .t_wrap{padding:38px 51px 50px}
.sub .container .nn_pop .user_area dt{font-size:15px;color:#646464}

/*close, download*/
.sub .container .i_box .caution_txt{padding-bottom:10px;border-bottom:1px solid #e0e0e0}
.sub .container .i_box .caution_txt li{margin:0 0 9px 20px;font-size:18px;color:#ed6707;list-style:decimal}
.sub .container .i_box .caution_txt li p{margin-top:5px;font-size:16px;line-height:23px;color:#505050}
.sub .container .i_box .agree.c_agree{margin-top:20px}


.sub .container .i_box .agree.c_agree label{color:#ed6707;text-decoration:none}
.sub .container .i_box dd .agree.c_agree{margin-top:0}
.sub .container .i_box dd .agree.c_agree label{color:#646464}
.sub .container .i_box.noti{width:1200px}
.sub .container .i_box.noti .l_wrap{width:908px;padding:57px 145px 60px}
.sub .container .i_box.noti .l_wrap .n_txt{padding-left:73px;font-size:17px;line-height:25px;color:#505050;background:url("../images/blt_error.gif") 0 15px no-repeat}
.sub .container .i_box.noti .l_wrap .btn_button{display:block;width:478px;margin:34px auto 0}
.sub .container .i_box.noti .l_wrap .btn_button.btn_down{margin-top:25px}
.sub .container .i_box.noti .l_wrap .d_txt{font-size:48px;text-align:center;color:#232a2e}
.sub .container .d_table{width:100%;margin-top:50px;border-left:1px solid #dadada}
.sub .container .d_table th{height:80px;font-size:20px;font-weight:normal;vertical-align:middle;background-color:#232a2e;border-top:1px solid #dadada}
.sub .container .d_table td{padding:9px 0 10px;font-size:18px;line-height:1.9;color:#646464;text-align:center;vertical-align:middle;border-right:1px solid #dadada;border-bottom:1px solid #dadada}

/*transfer*/
.sub .container.transfer{text-align:center;background:url("../images/bg_transfer.gif") 50% 0 no-repeat}
.sub .container.transfer .s_txt{padding-top:175px;font-size:56px;color:#505050}
.sub .container.transfer .btn{margin:37px auto 166px}
.sub .container .order{position:relative;width:352px;margin:0 auto 30px}
.sub .container .order p{margin-bottom:29px;font-size:48px;text-align:center;color:#ed6707}
.sub .container .order span{display:block;overflow:hidden}
.sub .container .order .line{width:352px;height:1px;background-color:#dadada}
.sub .container .order .step{position:absolute;left:-5px;bottom:-5px;width:10px;height:10px;background:url("../images/spr_common.png") 0 -262px no-repeat}
.sub .container .order .step.on{left:-7px;bottom:-7px;width:14px;height:14px;background-position:0 -273px;z-index:1}
.sub .container .order .step_2{left:112px}
.sub .container .order .step_3{left:229px}
.sub .container .order .step_4{left:347px}
/*.sub .container .order .step_2.on{left:110px}
.sub .container .order .step_3.on{left:227px}
.sub .container .order .step_4.on{left:345px}*/
.sub .container .type_chk{height:60px;margin-bottom:28px}
.sub .container .type_chk li{float:left;width:146px;height:60px;margin-right:20px}
.sub .container .type_chk .last{margin:0}
/*.sub .container .type_chk li input{position:absolute;left:-9999px;top:-9999px;width:1px;height:1px;font-size:1px;height:1px;visibility:hidden;overflow:hidden}
.sub .container .type_chk li label{display:block;width:100%;height:100%;font-size:24px;line-height:59px;color:#fff;text-align:center;background-color:#dadada;cursor:pointer}
.sub .container .type_chk li label:hover,.sub .container .type_chk li label.selected{background-color:#ed6707}*/
.sub .container .type_chk li a{display:block;width:100%;height:100%;font-size:24px;line-height:59px;color:#fff;text-align:center;background-color:#dadada}
.sub .container .type_chk li a:hover,.sub .container .type_chk li.on a{background-color:#ed6707}
.sub .container .type_tab{display:none}
.sub .container .type_tab.on{display:block}
.sub .container .user_area .a_info{padding:11px 0 7px;*padding-top:17px;background-color:#f0f0f0;border:1px solid #e0e0e0;overflow:hidden}
.sub .container .user_area .a_info dt{clear:both;float:left;width:228px;margin-right:20px;font-size:18px;text-align:right;color:#646464}
.sub .container .user_area .a_info dd{font-size:18px;color:#ed6707}
.sub .container .c_txt{margin-top:41px;font-size:18px;text-align:center;color:#646464}
.sub .container .complete .i_box .l_wrap{padding:29px 50px 306px;text-align:center;background:url("../images/bg_transfer-4.jpg") 50% 100% no-repeat}
.sub .container .complete .i_box p{font-size:30px;color:#505050}
.sub .container .complete .btn{margin:40px auto 0;cursor:pointer}

/*faq*/
.sub .faq .content{*zoom:1}
.sub .faq .content:after{content:"";display:block;clear:both}
.sub .faq .search_area{float:left;width:740px}
.sub .faq .search_area .search_box{width:100%;height:40px;margin-bottom:11px}
.sub .faq .search_area .search_box h4{float:left;margin-top:1px;text-align:left;margin-bottom:0}
.sub .faq .search_area .search_box div{float:right;position:relative;margin-left:18px}
.sub .faq .search_area .search_box .search_ipt{width:611px;height:38px;padding:0 39px 0 15px;line-height:38px;background-color:#fff;border:1px solid #e0e0e0}
.sub .faq .search_area .search_box .btn_search{position:absolute;right:0;top:0;display:block;width:40px;height:40px;background-position:11px -203px}
.sub .faq .search_area .i_box{clear:both;float:none;width:740px}
.sub .faq .search_area .i_box .l_wrap{width:638px;padding:88px 50px 50px}
.sub .faq .search_area .i_box .tab_list{position:absolute;left:50px;top:50px}
.sub .faq .search_area .i_box .tab_list li{float:left;width:105px;height:38px;line-height:38px;text-align:center;border-top:1px solid #e0e0e0;border-left:1px solid #e0e0e0}
.sub .faq .search_area .i_box .tab_list li.last{margin:0;border-right:1px solid #e0e0e0}
.sub .faq .search_area .i_box .tab_list li a{display:block;width:100%;height:100%;font-size:14px;color:#646464}
.sub .faq .search_area .i_box .tab_list .on a{font-weight:bold;color:#ed6707;background-color:#fff}
.sub .faq .search_area .i_box .tab{display:none;padding:36px 25px 18px;background-color:#fff;border:1px solid #e0e0e0;clear:both}
.sub .faq .search_area .i_box .tab.on{display:block}
.sub .faq .search_area .i_box .qna_list dt a{padding-left:8px;font-size:14px;color:#ed6707;text-decoration:underline;background:url("../images/spr_common.png") 0 -119px no-repeat}
.sub .faq .search_area .i_box .qna_list dd{width:566px;height:24px;padding-left:20px;margin:2px 0 16px;font-size:14px;line-height:1.7;*line-height:24px;color:#646464;white-space:nowrap;text-overflow:ellipsis;word-break:break-all;overflow:hidden}
.sub .faq .search_area .i_box .qna_list dd.show{height:auto;white-space:normal;text-overflow:clip}
.sub .faq .help_area{float:right;width:380px;margin-left:80px}
.sub .faq .help_area .btn_help{display:block;width:100%;height:80px;margin-bottom:15px;font-size:34px;text-align:center;line-height:79px;color:#fff;background-color:#ed6707}
.sub .faq .help_area .btn_help span{height:100%;padding-left:51px;background-position:0 -130px}
.sub .faq .help_area .btn_history{font-size:14px;text-decoration:underline;color:#4294ea}
.sub .faq .help_area .issue{padding-top:27px;margin-top:29px;border-top:1px solid #dadada}
.sub .faq .help_area .issue h5{margin-bottom:14px;font-size:18px;color:#646464}
.sub .faq .help_area .issue li{padding-left:8px;margin-bottom:15px;background:url("../images/spr_common.png") 0 -121px no-repeat}
.sub .faq .help_area .issue li a{font-size:14px;text-decoration:underline;color:#ed6707}

/*terms*/
.sub .terms .terms_tit h4{float:left;text-align:left}
.sub .terms .terms_tit p{float:left;padding:8px 0 0 10px;font-size:18px;line-height:1.2;color:#323232}
.sub .terms .i_box{clear:both;width:100%;font-size:14px;line-height:1.7;color:#646464}
.sub .terms .i_box .l_wrap{width:1078px;padding:52px 60px 54px}
.sub .terms .i_box .l_wrap h5{font-size:18px;font-weight:bold}
.sub .terms .i_box .l_wrap li{margin-top:20px}
.sub .terms .i_box .l_wrap li h6{font-size:18px;font-weight:bold;color:#ed6707}
.sub .terms .i_box .l_wrap li p{padding-left:35px}
.sub .terms .i_box .l_wrap li dl{padding-left:35px}
.sub .terms .i_box .l_wrap li dt{font-weight:bold}
.sub .terms .i_box .l_wrap li dd{padding-left:26px;margin-bottom:27px}
.sub .terms .i_box .l_wrap li li{padding-left:62px;margin-top:0;margin-bottom:27px;text-indent:-27px}
.sub .terms .i_box .l_wrap li li span{font-weight:bold}
.sub .terms .i_box .l_wrap li dd li, .sub .terms .i_box .l_wrap li li li{margin-bottom:0;padding-left:45px;text-indent:-36px}
.sub .terms .i_box .l_wrap li .ti{padding-left:55px;text-indent:-45px}
.sub .terms .i_box .l_wrap .mtb{margin:28px 0 45px}
.sub .terms .i_box .l_wrap .mb{margin-bottom:27px}
.sub .terms .i_box .l_wrap li a{text-decoration:underline;color:#646464}

/*notice*/
.notice{position:relative;height:100%;min-height:870px;background:#fefefe url("../images/bg_notice.jpg") 50% 50% no-repeat}
.notice .container{min-height:743px;text-align:center;color:#505050}
.notice .container .notice_txt{position:absolute;left:0;top:50%;width:100%;margin-top:-314px}
.notice .container h1{font-size:80px}
.notice .container h2{margin:25px 0 66px;font-size:48px;color:#ed6707}
.notice .container p{font-size:22px;line-height:1.5;letter-spacing:-1px}
.notice .container p .t_txt{display:block;margin-bottom:12px}
.notice .container p .t_txt2{display:block;margin-top:38px}
.notice .container p .b_txt{display:block;margin-top:70px;font-size:15px;line-height:17px;letter-spacing:0}
/*.notice .container .notice_txt.id p{font-size:20px}
.notice .container .notice_txt.id p .t_txt{font-size:22px}*/
.notice .container .notice_txt .language{margin-top:68px}
.notice .container .notice_txt .language a{display:inline-block;width:146px;height:60px;margin:0 10px;font-size:25px;color:#fff;text-align:center;line-height:60px;background-color:#969696}
.notice .container .notice_txt .language a.on, .notice .container .notice_txt.notice_en .language a{background-color:#ed6707}
.notice .container .notice_txt.notice_en{margin-top:-218px}
.notice .container .notice_txt.notice_en p{margin-top:35px}
.notice .container .notice_txt.notice_en .language{margin-top:42px}
.notice .container .notice_txt.notice_en .language a{width:310px}
.notice .footer{min-height:0}
.notice .footer .nav{display:none}
.notice .footer .footer_btm{border-top:0 none}

/* otp - 190617 */
.otp_tab_menu{position:relative;margin:0 auto;width:580px;height:30px;border-bottom:1px solid #7f7b70}
.otp_tab_menu li{float:left;border-top:1px solid #d7d7d7;border-left:1px solid #d7d7d7;background:#F5F5F5}
.otp_tab_menu li.on{position:relative;z-index:10;border-top:1px solid #7f7b70;border-right:1px solid #7f7b70;border-left:1px solid #7f7b70;background:#fff;margin-right:-1px}
.otp_tab_menu li.last{border-right:1px solid #d7d7d7}
.otp_tab_menu .last.on {border-right:1px solid #7f7b70}
.otp_tab_menu li.on a {padding:8px 0;color:#1d1b18}
.otp_tab_menu li a{display:block;width:131px;padding:8px 0 7px;text-decoration:none!important;margin-left:-1px;font-size:14px;text-align:center;color:#8e9197}
.sub .container .i_box.otp_box{width:580px;border-top:0}
.sub .container .i_box.otp_box .l_wrap{border-color:#7f7b70}
.sub .container .i_box.otp_box h4{margin-bottom:30px;line-height:1.2}
.sub .container .i_box.otp_box .btn_button.mb40{display:block;margin-bottom:41px}
.sub .container .i_box.otp_box .user_area dd.mb0{margin-bottom:0}
.otp_txt{margin-bottom:10px;font-size:18px;line-height:25px;color:#323232;text-align:center}
.otp_list{margin:0 0 30px;padding-left:15px;font-size:15px;line-height:1.4;color:#646464;list-style-type:disc}
.otp_list li{margin-top:5px}
.otp_terms_box{margin:20px 0;width:456px;padding:5px 10px 15px;color:#646464;border:1px solid #e0e0e0}
.otp_terms_box ol{padding-left:25px;list-style-type:decimal}
.otp_terms_box ul{padding-left:25px;list-style-type:disc}
.otp_terms_box li{margin-top:10px;font-size:15px;line-height:1.4}
.otp_terms_box a{color:#ed6707;font-weight:bold}
.otp_terms_box a:hover{text-decoration:underline}
.opt_app{padding:10px;overflow:hidden}
.opt_app span{float:left}
.opt_app .qrcode{width:104px;height:104px}
.opt_app .txt_or{margin:45px 14px 0 16px;font-size:13px}
.opt_app .key{margin-top:41px;font-size:20px;color:#373737;font-style:italic}